.table-wrap.svelte-1et1lpi {
    margin-bottom: var(--space-4)
}

img.svelte-1oxio9w {
    width: auto;
    max-width: 100%
}

ul.svelte-1qlhbot {
    list-style-type: disc;
    padding-left: var(--space-8);
    margin-bottom: var(--space-4)
}

li.svelte-1qlhbot {
    margin: var(--space-1) 0
}

.level-2.svelte-1qlhbot {
    list-style-type: circle;
    margin-left: var(--space-4)
}

.level-3.svelte-1qlhbot {
    list-style-type: square;
    margin-left: var(--space-8)
}

.level-3.svelte-1qlhbot {
    list-style-type: circle;
    margin-left: var(--space-12)
}

ol.svelte-1m5u2p9 {
    list-style-type: decimal;
    padding-left: var(--space-8);
    margin-bottom: var(--space-4)
}

li.svelte-1m5u2p9:first-of-type {
    margin: var(--space-1) 0
}

li.svelte-1m5u2p9:not(:first-of-type) {
    margin: var(--space-2) 0
}

.level-2.svelte-1m5u2p9 {
    list-style-type: lower-alpha;
    margin-left: var(--space-4)
}

.level-3.svelte-1m5u2p9 {
    list-style-type: lower-roman;
    margin-left: var(--space-8)
}

.level-3.svelte-1m5u2p9 {
    list-style-type: lower-roman;
    margin-left: var(--space-12)
}

.news-market.svelte-1y7kbg7 {
    display: grid;
    gap: var(--space-2);
    grid-auto-flow: row
}

.outcome-wrap.svelte-1y7kbg7 {
    width: 100%;
    display: grid;
    box-shadow: var(--btn-shadow);
    background: var(--grey-500);
    border-radius: var(--border-radius-base)
}

.outcome-wrapper.svelte-1y7kbg7 {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    padding: var(--space-2) var(--space-3) var(--space-3)
}

.outcome-wrapper.svelte-1y7kbg7>*+* {
    margin-top: var(--space-1)
}

.content-block.svelte-8u3dcu {
    display: flex;
    flex-direction: column;
    width: 100%
}

.content-block.svelte-8u3dcu>p+p {
    margin-top: var(--space-3)
}

.content-block.svelte-8u3dcu>h1,
.content-block.svelte-8u3dcu>h2,
.content-block.svelte-8u3dcu>h3,
.content-block.svelte-8u3dcu>h4,
.content-block.svelte-8u3dcu>h5,
.content-block.svelte-8u3dcu>h6 {
    width: 100%;
    margin: var(--space-6) 0 var(--space-2)
}

.content-block.svelte-8u3dcu>h1.text-size-lg {
    font-size: var(--text-size-2xl-responsive-small)
}

@media (min-width: 80rem) {
    .content-block.svelte-8u3dcu>h1.text-size-lg {
        font-size: var(--text-size-2xl)
    }
}

@media (min-width: 118.75rem) {
    .content-block.svelte-8u3dcu>h1.text-size-lg {
        font-size: var(--text-size-2xl-responsive-large)
    }
}

.content-block.svelte-8u3dcu>h2.text-size-base {
    font-size: var(--text-size-xl-responsive-small)
}

@media (min-width: 80rem) {
    .content-block.svelte-8u3dcu>h2.text-size-base {
        font-size: var(--text-size-xl)
    }
}

@media (min-width: 118.75rem) {
    .content-block.svelte-8u3dcu>h2.text-size-base {
        font-size: var(--text-size-xl-responsive-large)
    }
}

.content-block.svelte-8u3dcu>h3.text-size-default {
    font-size: var(--text-size-md-responsive-small)
}

@media (min-width: 80rem) {
    .content-block.svelte-8u3dcu>h3.text-size-default {
        font-size: var(--text-size-md)
    }
}

@media (min-width: 118.75rem) {
    .content-block.svelte-8u3dcu>h3.text-size-default {
        font-size: var(--text-size-md-responsive-large)
    }
}

.content-block.svelte-8u3dcu>*:first-child {
    margin-top: 0
}